Jump to content
WarriorxDream

Je n'arrive pas à lancer mon ETS2MP

Recommended Posts

Bonjour,1549643434-ets2mp.png

 

J'ai lu sur le forum principal qu'il fallait déclasser le jeu dans steam (choisi que j'ai fait). Steam me met toujours le message célèbre dit la version n'est pas supportée.

 

Comment régler ce problème? Merci

Share this post


Link to post
Share on other sites

Bonjour @WarriorxDream,

 

 

Vous devez vérifier d'avoir :

ETS: temporary_1_33 - 1.33.x for unsupported mods

ATS: temporary_1_33 - 1.33.x for unsupported mods

 

 

Pour vérifier cela, rendez vous dans le client Steam

> Bibliothèque

> Jeux

> Clic droit sur ETS2 / ATS

> Propriétés

> BÊTAS

> Mettre

ETS: temporary_1_33 - 1.33.x for unsupported mods

ATS: temporary_1_33 - 1.33.x for unsupported mods

 

 

Si le problème persiste, vous pouvez suivre ce guide afin de le résoudre : https://forum.truckersmp.com/index.php?/topic/47822-unsupported-game-version-detected-if-game-meets-the-requirements/

 

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...